1 CLS 2
PRINT "Программа решения системы линейных уравнений"
INPUT "ax+by=c, dx+ey=f ", a, b, c, d, e, f
CLS 2
PRINT "Cистема линейных уравнений"
PRINT ; a; "x +"; b; "y ="; c
PRINT ; d; "x +"; e; "y ="; f
x = (c * e - f * b) / (a * e - d * b)
y = (c - a * x) / b
PRINT '
PRINT "Решение системы уравнений"
PRINT "x = "; x, "y = "; y
PRINT '
INPUT "Продолжим?(да=1 нет=0)", p
IF p = 1 THEN
GOTO 1
END IF
CLS 2
END

